/* 
Hecho por Luciano Vera
*/ 

<!-- begin
document.onmousedown=click;
document.onkeydown=click;
if (document.layers) window.captureEvents(Event.MOUSEDOWN); window.onmousedown=click;
if (document.layers) window.captureEvents(Event.KEYDOWN); window.onkeydown=click;
function click(e){
	if (navigator.appName == 'Netscape'){
		if (e.which != 1){
	alert("Roberta Vitraux\n\nwww.megared.cl/robertavitraux\nE-mail: robertavitraux@megared.cl\nFono: +56 32 623635");
			return false;}}
	if (navigator.appName == "Microsoft Internet Explorer"){
		if (event.button != 1){
			alert("Roberta Vitraux\n\nwww.megared.cl/robertavitraux\nE-mail: robertavitraux@megared.cl\nFono: +56 32 623635");return false;}}}
// end -->
